Subject: Trainer Candidate - Sidharth Bhatia
From: Sidharth Bhatia <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 17 Jul 2021 12:53:49 -0400

| | Tech Support Test

Name | Sidharth Bhatia
E-mail | [email-masked]
Phone Number | (91) 9971795519
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | New delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Wipro | Senior Specialist | NA |
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15-20 days
Please briefly describe your work experience specifically in training? | I am working as a Subject Matter Expert( SME) for my clients and successfully completed several training batches for new hire and initiated Mentor Mentee program in my process which helped new hires building confidence in delivering process excellence.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I faced a situation in one of my batch where new hire were not able to understand the navigation of tools and not feeling confident.

I understood their situation as a new hire and advised not to worry and showed them recorded files where navigation was captured basis each topic and did the revision with them.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good service is one which every does however a great customer service is something when we took the ownership of the issue and assure the customer that I will follow up with you untill your issue is resolved
What according to you makes you a good candidate for this position? | I have a muscle experince of 9 years in customer service which includes all HR related work from hire to retire hence if you hire me then I will take less time in learning and achieve great results for the company
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |